@charset "utf-8";

.headding span {
  font-size: calc(32 * 100vw / 750);
  font-weight: bold;
  color: #D70C18;
}

/*宛名印刷料金*/
.add_price-cont{
  margin-bottom: calc(40 * 100vw / 750);
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: calc(80 * 100vw / 750);
  position: relative;
}
.add_price-wrap{
  box-sizing: border-box;
  padding: calc(24 * 100vw / 750) calc(20 * 100vw / 750);
  display: flex;
  flex-direction: column;
  border: 2px solid #ddd;
}
.add_price-area{
  padding-top: calc(28 * 100vw / 750);
}
.add_price-ttl{
  padding-bottom: calc(12 * 100vw / 750);
  font-size: calc(40 * 100vw / 750);
  font-weight: bold;
  text-align: center;
  border-bottom:2px solid #eee;
  color:#FF6600;
}
.add_price-ttl::before{
  margin-right: calc(24 * 100vw / 750);
  content: "";
  display: inline-block;
  height: calc(64 * 100vw / 750);
  width: calc(64 * 100vw / 750);
  vertical-align: middle;
}

.add_price-wrap .add_price-box .price .yen{
  font-size: calc(32 * 100vw / 750);
  font-weight: bold;
}

/*基本料金*/
.add_price-wrap {
  width: calc(650 * 100vw / 750);
}
.add_price-inner {
  position: relative;
}
.add_price-inner:first-child::after{
  margin-inline: auto;
  content: "";
  display: block;
  background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_plus.webp") no-repeat 0 0 / cover;
  width: calc(52 * 100vw / 750);
  height: calc(52 * 100vw / 750);
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  transform: translateY(125%);
}

.add_price-wrap.-basic .add_price-box {
  position: relative;
  line-height: 1;
  display: flex;
  gap: calc(120 * 100vw / 750);
  justify-content: center;
  align-items: center;
}
.add_price-wrap.-basic .add_price-box .price{
  font-size: calc(64 * 100vw / 750);
  letter-spacing: .02em;
}
.add_price-wrap.-basic .add_price-option::after{
  content: "";
  height: calc(tan(60deg)* 30px / 2);
  width: calc(20 * 100vw / 750);
  display: inline-block;
  position: absolute;
  top: 35%;
  left: 50%;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #D70C18;
}
.add_price-wrap.-basic .add_price-option::before{
  content: "";
  display: block;
  width: calc(5 * 100vw / 750);
  height: calc(160 * 100vw / 750);
  background: #D70C18;
  position: absolute;
  left: calc(165 * 100vw / 750);
  top: 45%;
  transform: translateY(-50%) rotate(65deg);
}
.add_price-wrap.-basic .option_price{
  font-size: calc(108 * 100vw / 750);
  letter-spacing: .08em;
  color: #D70C18;
}
.add_price-wrap.-basic .option_price .yen{
  font-size: calc(28 * 100vw / 750);
  font-weight: bold;
}
.add_price-wrap.-basic .add_price-ttl::before{
  background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_adhagaki.webp") no-repeat 0 0 / contain;
}

/*印刷料金*/
.add_price-wrap.-print .add_price-ttl::before{
  background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_print.webp") no-repeat 0 0 / contain;
}
.add_price-wrap.-print .add_price-item{
  position: relative;
  padding: 0 calc(28 * 100vw / 750);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.add_price-wrap.-print .add_price-item::before{
  content: "";
  display: inline-block;
  width: calc(10 * 100vw / 750);
  height: calc(10 * 100vw / 750);
  border-radius: 50%;
  position: absolute;
  left: calc(8 * 100vw / 750);
  top: calc(8 * 100vw / 750);
  background: #FF6600;
}
.add_price-wrap.-print .add_price-item::after{
  content: "";
  display: block;
  width: calc(12 * 100vw / 750);
  height: calc(tan(60deg)* calc(18 * 100vw / 750) / 2);
  position: absolute;
  left: 50%;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #999999;
}
.add_price-wrap.-print .add_price-item:not(:last-child){
  padding-bottom: calc(8 * 100vw / 750);
  border-bottom: 2px dotted #eee;
}
.add_price-wrap.-print .add_price-item p {
  font-size: calc(36 * 100vw / 750);
  font-weight: bold;
  letter-spacing: .06em;
  line-height: 1;
}

/*キャンペーン吹き出し*/
.add_cam-bol{
  box-sizing: border-box;
  margin-top: calc(24 * 100vw / 750);
  padding: calc(12 * 100vw / 750) calc(16 * 100vw / 750);
  position: relative;
  border-radius: calc(12 * 100vw / 750);
  background: #D70C18;
}
.add_cam-bol::before{
  content: "";
  display: block;
  width: calc(28 * 100vw / 750);
  height: calc(tan(60deg)* calc(32 * 100vw / 750) / 2);
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateY(-75%);
  background: #D70C18;
}
.add_cam-bol{
  font-size: calc(30 * 100vw / 750);
  font-weight: bold;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 920px) {

.headding span {
  font-size: 26px;
}

/*宛名印刷料金*/
.add_price-cont{
  margin-bottom: 32px;
  flex-direction: column;
  gap: 64px;
}
.add_price-wrap{
  padding: 20px 16px;
}
.add_price-area{
  padding-top: 22px;
}
.add_price-ttl{
  padding-bottom: 10px;
  font-size: 32px;
}
.add_price-ttl::before{
  margin-right: 20px;
  height: 52px;
  width: 52px;
}
.add_price-wrap .add_price-box .price .yen{
  font-size: 26px;}

/*基本料金*/
.add_price-wrap {
  width: 520px;
}
.add_price-inner:first-child::after{
  width: 42px;
  height: 42px;
}

.add_price-wrap.-basic .add_price-box {
  gap: 96px;
}
.add_price-wrap.-basic .add_price-box .price{
  font-size: 52px;
}
.add_price-wrap.-basic .add_price-option::after{
  content: "";
  height: calc(tan(60deg)* 24px / 2);
  width: 16px;
}
.add_price-wrap.-basic .add_price-option::before{
  width: 4px;
  height: 120px;
  left: 132px;
}
.add_price-wrap.-basic .option_price{
  font-size: 86px;
}
.add_price-wrap.-basic .option_price .yen{
  font-size: 22px;
}

/*印刷料金*/
.add_price-wrap.-print .add_price-item{
  padding: 0 22px;
}
.add_price-wrap.-print .add_price-item::before{
  width: 8px;
  height: 8px;
  left: 6px;
  top: 6px;
}
.add_price-wrap.-print .add_price-item::after{
  width: 10px;
  height: calc(tan(60deg)* 14px / 2);
}
.add_price-wrap.-print .add_price-item:not(:last-child){
  padding-bottom: 6px;
  border-bottom: 2px dotted #eee;
}
.add_price-wrap.-print .add_price-item p {
  font-size: 28px;
}

/*キャンペーン吹き出し*/
.add_cam-bol{
  margin-top: 20px;
  padding: 10px 12px;
  border-radius: 10px;
}
.add_cam-bol::before{
  width: 22px;
  height: calc(tan(60deg)* 26px / 2);
}
.add_cam-bol{
  font-size: 24px;
}
}